[suggest] opensync

Koenraad Heijlen koenraad at heijlen.be
Sat Jun 4 23:16:13 CEST 2005


> Sure, the only possible pain-points are the sqlite package (has to be 
> verified with what Fedora is going to ship wrt sqlite2)

There's a Sqlite (not sqlite3) in FC4:

http://download.fedora.redhat.com/pub/fedora/linux/core/test/3.92/SRPMS/sqlite-3.1.2-3.src.rpm

There's a sqlite2 in Fedora Extra's

I have no idea about EL3 and EL4 atm.

>  and whether we 
> really want to have 4 different plugin packages. 

hmmm

> (Does something break if we ship a plugin that is not supported and/or is 
> there a need to have a user specify what he wants opposed to just 
> installing everything disregarding requirements).

I'll look into it.

-- 
regards, koenraad.




More information about the users mailing list